FC2ブログ

古すぎ

客様がお使いのバージョンはサポートを終了させていただきました。サポートを終了したバージョンではログインができません。バージョン7.0.1.1以上もしくはウェブ版Yahoo!メッセンジャー(ベータ)をご利用くださいますよう、お願いいたします。http://messenger.yahoo.co.jp/newtoim/dl.html

だってさ~。
ああ、そうですか
スポンサーサイト



コメント

前のヤツだとログインもできないのかー

ここで、小僧のPCは最新版にバージョンアップすることさえ出来ないのでは?という不安がよぎった
(マイクロソフトのサポートが終了しているOSだから^^;)
調べてみると、ちゃんと対応していたので一安心

しかしいまだに
【Windows Vistaをご使用中のお客様は、ボイスカンファレンス、ボイスチャットが使用できません】

なぜでしょう?v-39


サポートできないほど ログインしてないん(@_@;)

ボイス まだできないのか。。。 つまらんv-12

>きこちゃん
ところで、きこちゃんマシンはボイスできるようになった?(汗

>はにぃ
そんなにログインしていなかったかと自分でもビックリ。
今日バージョンアップしてログインしたけど、
誰もいなかったorz

非公開コメント

プロフィール

モンスター相澤

  • Author:モンスター相澤
  • これが俺です
      横のパンダじゃありません。
      niftyserveの頃、
      使っていたHNです(古っ!)
      詳細はこちら

ブログ内検索